# Generated by Django 3.1.2 on 2020-10-28 23:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pencarian', '0002_auto_20201029_0631'),
    ]

    operations = [
        migrations.AlterField(
            model_name='protokolkesehatan',
            name='protokol_kesehatan',
            field=models.TextField(null=True),
        ),
    ]
